@font-face {
    font-family: 'GOTHAM-BOLD';
    src:url('../fonts/GOTHAM-BOLD/GOTHAM-BOLD.woff') format('woff'),
        url('../fonts/GOTHAM-BOLD/GOTHAM-BOLD.woff2') format('woff2'),
        url('../fonts/GOTHAM-BOLD/GOTHAM-BOLD.eot'),
        url('../fonts/GOTHAM-BOLD/GOTHAM-BOLD.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GOTHAM-BOLD/GOTHAM-BOLD.otf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GOTHAM-LIGHT';
    src:url('../fonts/GOTHAM-LIGHT/GOTHAM-LIGHT.woff') format('woff'),
        url('../fonts/GOTHAM-LIGHT/GOTHAM-LIGHT.woff2') format('woff2'),
        url('../fonts/GOTHAM-LIGHT/GOTHAM-LIGHT.eot'),
        url('../fonts/GOTHAM-LIGHT/GOTHAM-LIGHT.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GOTHAM-LIGHT/GOTHAM-LIGHT.otf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'GOTHAM-MEDIUM';
    src:url('../fonts/GOTHAM-MEDIUM/GOTHAM-MEDIUM.woff') format('woff'),
        url('../fonts/GOTHAM-MEDIUM/GOTHAM-MEDIUM.woff2') format('woff2'),
        url('../fonts/GOTHAM-MEDIUM/GOTHAM-MEDIUM.svg#GOTHAM-MEDIUM') format('svg'),
        url('../fonts/GOTHAM-MEDIUM/GOTHAM-MEDIUM.eot'),
        url('../fonts/GOTHAM-MEDIUM/GOTHAM-MEDIUM.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GOTHAM-MEDIUM/GOTHAM-MEDIUM.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
a, a:hover{
    text-decoration: none;
}

header, article, footer, nav{
    width: 100%;
    float: left;
}
header{
    height: 800px;
    background: url(../images/img-topo.png) no-repeat left center;
    background-size: cover !important;
    -webkit-background-size: cover !important;
}
.navbar{
    padding: 20px 0;

}
.modal-title{
    color: #042038;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'GOTHAM-BOLD';
    float: left;
    width: 100%;
    letter-spacing: -1px;    
}
.top-nav-collapse{
    background: #042038;
    box-shadow: 0px 3px 11px #00000069;
}
.logo h1{
    width: 311px;
    height: 64px;
    float: left;
    margin-bottom: 0;
    background: url(../images/logo-smartcapture.png) no-repeat center;
    text-indent: -50000px;
}
.popUp{
    position: fixed;
    background: #00000082;
    width: 100%;
    height: 100%;
    z-index: 99999;
    top: 0;
    left: 0;
}
.sombra{
    width: 100%;
    float: left;
    top: 0;
    position: absolute;
    height: 300px;
    background: url(../images/bg.png) repeat-x top;
    z-index: 1;
}
header .container {
    position: relative;
    z-index: 2;

}
header h2 {
    font-family: 'GOTHAM-BOLD';
    font-size: 58px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: -3px;
}
header p {
    font-family: 'GOTHAM-LIGHT';
    font-size: 28px;
    color: #fff;
    margin-bottom: 30px;
}
header small{
    color: #fff;
    font-family: 'GOTHAM-LIGHT';
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 15px;
    float: left;
}
.saiba-mais{
    background: #0095DA;
    color: #fff !important;
    font-size: 20px;
    padding: 12px 28px ;
    font-family: 'GOTHAM-MEDIUM';
}
.baixar-gratis{
    background: #0095DA;
    color: #fff !important;
    font-size: 20px;
    padding: 12px 28px ;
    font-family: 'GOTHAM-MEDIUM';
}
.navbar-light .navbar-nav .nav-link{
    color: #fff !important;
    font-size: 15px;
    font-family: 'GOTHAM-MEDIUM';
    text-transform: uppercase;
    padding: 8px 20px;
}
.navbar-light .navbar-nav .nav-link:hover {
    background: rgba(0, 0, 0, 0.404);
}
#sobre-nos{
    width: 100%;
    float: left;
    background: #042038;
    padding: 100px 0;
}
#sobre-nos h2{
    color: #0095DA;
    font-size: 78px;
    text-transform: uppercase;
    font-family: 'GOTHAM-BOLD';
    float: left;
    width: 255px;
    text-align: right;
    letter-spacing: -6px;
    line-height: 80px;
    margin-right: 50px;
}
#sobre-nos p{
    font-family: 'GOTHAM-LIGHT';
    font-size: 17px;
    color: #fff;
    text-align: justify;
    margin-bottom:0;
    margin-top: 15px;
}

#vantagens{
    width: 100%;
    float: left;
    background: #fff;
    padding: 100px 0;

}
#vantagens  h2{
    color: #042038;
    font-size: 50px;
    text-transform: uppercase;
    font-family: 'GOTHAM-BOLD';
    float: left;
    width: 100%;   
    letter-spacing: -5px;
    line-height: 80px;
}
#vantagens p{
    font-family: 'GOTHAM-LIGHT';
    font-size: 18px;
    color: #222;
    text-align: justify;
    margin-bottom:0;
}

#beneficios{
    width: 100%;
    float: left;
    background: #042038;
    padding: 100px 0;
}
#beneficios  h2{
    color: #0095DA;
    font-size: 50px;
    text-transform: uppercase;
    font-family: 'GOTHAM-BOLD';
    float: left;
    width: 100%;   
    letter-spacing: -4px;
    line-height: 80px;
    text-align: center;
    margin-right: 40px;
}
#beneficios small{
    color: #fff;
    font-family: 'GOTHAM-LIGHT';
    font-size: 15px;
    text-transform: uppercase;
}
#beneficios p {
    font-family: 'GOTHAM-LIGHT';
    font-size: 17px;
    color: #fff;
    text-align: center;
    margin-bottom:0;
    margin-top: 15px;   
}
#beneficios img{
    width: 200px;
}
#beneficios  h3{
    color: #0095DA;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'GOTHAM-BOLD';
    float: left;
    width: 100%;       
    text-align: center;
}
#atrativos{
    width: 100%;
    float: left;
    background: #fff;
    padding: 100px 0;
}
#atrativos h2{
    color: #042038;
    font-size: 50px;
    text-transform: uppercase;
    font-family: 'GOTHAM-BOLD';
    float: left;
    width: 100%;   
    letter-spacing: -6px;
    line-height: 80px;
    margin-bottom: 30px;  
}
#atrativos ul{
    padding: 0;
}
#atrativos li{
    position: relative;
    font-family: 'GOTHAM-LIGHT';
    font-size: 18px;
    color: #333;   
    margin-bottom:0;
    margin-top: 15px;
    display: block;
    border-bottom:1px solid #eee ;
    padding-bottom: 12px;
    padding-left: 30px;
    text-align: justify;
}
#atrativos li .fa{
    color: #0095DA;
    font-size: 20px;
    position: absolute;
    left: 0;
}
#baixar{
    width: 100%;
    float: left;
    background: url(../images/slide.jpg) no-repeat center bottom #042038;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    padding: 100px 0;
}
#baixar h2{
    color:#fff;
    font-size: 30px;
    text-transform: uppercase;
    font-family: 'GOTHAM-BOLD';
    float: left;
    width: 100%;   
    letter-spacing: -2px;
    line-height: 37px;
    margin-bottom: 30px; 
}
.btn1{
    background: #0095DA;
    padding: 8px 25px;
    font-family: 'GOTHAM-BOLD';
    color: #fff !important;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: -1px;
    border-radius: 5px;
}
.btn{
    padding: 8px 25px;
    font-family: 'GOTHAM-BOLD';   
    text-transform: uppercase;
    font-size: 20px;
    color: #fff ; 
    border-radius: 5px;
    letter-spacing: -1px;

}
footer{
    padding: 40px 0;
    background: #222;
}
footer p{
    font-size: 13px;
    font-family: 'GOTHAM-LIGHT';
    color: #fff;   
}
.logo-truelife{
    background: url(../images/logo-truelife.svg) no-repeat center;
    width: 175px;
    height: 45px;
    float:right;
    text-indent: -50000px;
}
/*Aviso de Cookies*/

.box-cookies.hide {
    display: none !important;
  }
  
  .box-cookies {
    position: fixed;
    background: #fffffff2;;
    width: 90%;
    margin-left: 5%;
    z-index: 999999999999998;
    bottom: 10px;
    display: flex;

    align-items: center;
    justify-content: space-between;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 40%);
    border: solid 1px #eeeeee;
  }
  
  .box-cookies .msg-cookies {
    
    font-size: 15px;
    color: #333;   
    line-height: 22px;
    margin: 0;
    padding: 15px;
    font-family: 'GOTHAM-LIGHT';
  }
  .box-cookies .btn-cookies{
    margin: 15px;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
  }
  .box-cookies .btn-cookies {
    background:#0095DA;
    cursor: pointer;
    align-self: normal;
    font-family: 'GOTHAM-BOLD';
  }

  @media screen and (max-width: 600px) {
    .box-cookies {
      flex-direction: column;
    }
  } 
/**/
.navbar-light .navbar-toggler{ color: #fff; border: none; box-shadow: none !important;}
@media (max-width:1199px) {

}
@media (max-width:990px) {
    .navbar-light .navbar-nav .nav-link{ text-align: center;}
    .navbar-nav{ background: #042038; padding: 15px; margin-top: 20px;}
    footer p{ text-align: center;} 
}
@media (max-width: 768px) {
    #sobre-nos h2 { font-size: 45px;  width: 100%;  text-align: center; letter-spacing: -4px;  margin-right: 0;  margin-bottom: 30px;}
    header { height: 500px; background: url(../images/img-topo.png) no-repeat center;}        
    #vantagens h2, #beneficios h2, #atrativos h2{ font-size: 45px; text-align: center;}
    .logo h1{ width: 190px;  height: 39px;  background-size: cover !important; -webkit-background-size: cover !important;  }
    header h2 {  font-size: 36px; letter-spacing: -2px;  }
    header p { font-size: 18px; }
    #beneficios img{ width: 120px;}
    
    #atrativos li{ font-size: 16px; text-align: left;}
     
}
@media (max-width: 450px) {

}